<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="pages\htmlfolder\assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="pages\htmlfolder\assets/css/jquery.dataTables.min.css">
    <!-- <link href="ams\old\pages\htmlfolder\assets/css/style.css" rel="stylesheet"> -->
    <link href="pages\htmlfolder\assets/font-awesome/css/font-awesome.min.css" rel="stylesheet">
    <link href="pages\htmlfolder\assets/css/style.css" rel="stylesheet">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <title>AMS</title>

</head>
<body>
  <div class="container" style="margin-bottom: 15px; margin-top: 15px">
    <div class="row">
      <div class="col-lg-12 col-sm-12 col-md-12">
        <h4 class="user_info">DIPLOMA</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-lg-4 col-sm-4 col-md-4">
        <div class="diplomalogoStyle">
          <br>
          <div class="row">
            <div class="col-lg-12 col-sm-12 col-md-12">
              <img src="pages\htmlfolder\assets/img/mmmatoplogo2.png">
            </div>
          </div>
          <br><br>
          <div class="row">
            <div class="col-lg-12 col-sm-12 col-md-12">
              <img src="pages\htmlfolder\assets/img/logocent2.png">
            </div>
          </div>
          <br><br>
          <div class="row">
            <div class="col-lg-12 col-sm-12 col-md-12">
              <div class="row">
                <div class="col-lg-12 col-sm-12 col-md-12">
                  <img src="pages\htmlfolder\assets/img/f1.png">
                </div>
              </div>
            </div>
          </div>
          <br>
        </div>
      </div>
      <div class="col-lg-8 col-sm-8 col-md-8 ">
      <br><br>
        <div class="diplomaStyle">
          <div class="row ">
            <div class="col-lg-12 col-sm-12 col-md-12">
              <img src="pages\htmlfolder\assets/img/mmma.PNG">
            </div>
          </div>
          <br>
          <div class="row">
            <div class="col-lg-12 col-sm-12 col-md-12">
              <span>Greetings To All Men Whom These Presents May Come:</span>
            </div>
          </div>
          <div class="row">
            <div class="col-lg-12 col-sm-12 col-md-12">
              <span>The Board of Trustees through the Academy President, by authority of the Commission on Higher Education and on recommendation of the Dean of Academic Affairs, hereby confers upon</span>
            </div>
          </div>
          <br>
          <div class="row">
            <div class="col-lg-12 col-sm-12 col-md-12">
              <h3>Name</h3>
            </div>
          </div>
          <br>
          <div class="row">
            <div class="col-lg-12 col-sm-12 col-md-12">
              <span>Who has fulfilled the requirements there of, the degree of</span>
            </div>
          </div>
          <br>
          <div class="row">
            <div class="col-lg-12 col-sm-12 col-md-12">
              <h4>BACHELOR OF SCIENCE IN MARINE ENGINEERING</h4>
            </div>
          </div>
          <br>
          <div class="row">
            <div class="col-lg-12 col-sm-12 col-md-12">
              <span>With all the rights, honors, and privileges, as well as the obligations and responsibilities here unto appertaining. </span>
            </div>
          </div>
          <br>
          <div class="row">
            <div class="col-lg-12 col-sm-12 col-md-12">
              <span>In testimony whereof, the seal of the Academy, the signatures of the Academy Registrar and the President , are here unto affixed.</span>
            </div>
          </div>
          <br>
          <div class="row">
            <div class="col-lg-12 col-sm-12 col-md-12">
              <div class="row">
                <div class="col-lg-2 col-sm-2 col-md-2">
                </div>
                <div class="col-lg-2 col-sm-2 col-md-2">
                  <span>Given in</span>
                </div>
                <div class="col-lg-3 col-sm-3 col-md-3">
                  <div class="bottomBorder">
                    <span class="">none</span>
                  </div>
                </div>
                <div class="col-lg-3 col-sm-3 col-md-3">
                  <span>, Philippines, this</span>
                </div>
                <div class="col-lg-2 col-sm-2 col-md-2">
                </div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-lg-12 col-sm-12 col-md-12">
              <div class="row">
                <div class="col-lg-2 col-sm-2 col-md-2">
                  <div class="bottomBorder">
                    <span class="">none</span>
                  </div>
                </div>
                <div class="col-lg-2 col-sm-2 col-md-2">
                  <span>day of</span>
                </div>
                <div class="col-lg-3 col-sm-3 col-md-3">
                  <div class="bottomBorder">
                    <span class="">none</span>
                  </div>
                </div>
                <div class="col-lg-5 col-sm-5 col-md-5">
                  <span>in the year of our Lord Two Thousand</span>
                </div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-lg-12 col-sm-12 col-md-12">
              <div class="row">
                <div class="col-lg-4 col-sm-4 col-md-4">
                </div>
                <div class="col-lg-2 col-sm-2 col-md-2">
                  <span>day of</span>
                </div>
                <div class="col-lg-2 col-sm-2 col-md-2">
                  <div class="bottomBorder">
                    <span class="">none</span>
                  </div>
                </div>
                <div class="col-lg-1 col-sm-1 col-md-1">
                    <span class="">.</span>
                </div>
              </div>
            </div>
          </div>
          <br><br><br>
          <div class="row">
            <div class="col-lg-4 col-sm-4 col-md-4">
              <div class="col-lg-12 col-sm-12 col-md-12 user_name">
                <br>
              <span>lorem ipsum</span>
              </div>
              <div class="col-lg-12 col-sm-12 col-md-12 user_fullname font-italic">
                <p class="">Academy Registrar</p>
              </div>
            </div>
            <div class="col-lg-4 col-sm-4 col-md-4">
            </div>
            <div class="col-lg-4 col-sm-4 col-md-4">
              <div class="col-lg-12 col-sm-12 col-md-12 user_name">
                <br>
              <span>lorem ipsum</span>
              </div>
              <div class="col-lg-12 col-sm-12 col-md-12 user_fullname font-italic">
                <p class="">Academy Registrar</p>
              </div>
            </div>
          </div>
        </div>



      </div>
    </div>
  </div>

    <script src="pages\htmlfolder\assets/js/jquery.min.js"></script>
    <script src="pages\htmlfolder\assets/js/jquery.dataTables.min.js"></script>
    <script src="pages\htmlfolder\assets/js/bootstrap.min.js"></script>

    

</body>
</html>
